/******************************
quest.css for quest.php at NJDriversLicenses.com
******************************/

td.prompt { width:200px; text-align:right; padding-right:35px; font-weight:bold; vertical-align:top; }
td.input { width:560px; padding-left:15px; }
td.prompt2 { width:200px; text-align:right; padding-right:15px; font-weight:bold; vertical-align:top; }
td.input2 { width:360px; padding-left:15px; }

td.input.wide {width:560px; }
td.input.wide2 {width:360px; }

.spaceDown { margin-top:50px; }

.realign { margin-left:-150px; display:none; }

.red { padding:1em; color:white; background-color:red; font-weight:bold; }
